var hash = new Hashtable();

hash.put("Username:", "用户名称：");
hash.put("Password:", "密码：");
hash.put("Confirm New Password:", "确认新密码:");
hash.put("Current Password:", "当前密码：");
hash.put("New Password:", "新密码:");
hash.put("MCU IP:", "MCU IP:");
hash.put("Port:", "端口：");
hash.put("Remember my login on this machine", "在此计算机上记住我的登录");
hash.put("Version:", "版本：");
hash.put("Loading ...", "加载中 ...");
hash.put("Loading Prerequisites ...", "正在加载前提条件 ...");
hash.put("Last disconnection cause: ", "最后一次断开原因： ");
hash.put("Exception occured in Coordinator (Init): counter = ", "协调器 (Init) 发生异常:计数器 = ");
hash.put("Please click the information bar to allow installation", "请单击信息栏以允许安装");
hash.put( "Please enter a valid IP Address", "请输入一个有效的 IP 地址");
hash.put("Invalid port number.\nValid range is from 0 to 65535", "端口号无效。\n有效范围是从 0 到 65535");
hash.put("RMX at ", "RMX 于 ");
hash.put("Different RMX versions must be run in separate browser sessions.", "不同的 RMX 版本必须在单独的浏览器会话中运行。");
hash.put("Please enter your name and password.", "请输入您的姓名和密码。");
hash.put("RMX Security Settings have changed. Reopen the browser.", "RMX 安全设置已发生更改。请重新打开浏览器。");
hash.put("Only one Web browser session is permitted per RMX. Close one window, Refresh and then Login", "每个 RMX 只允许一个 Web 浏览器会话。请关闭一个窗口，刷新后再登录");
hash.put("Please wait while installing Dot Net Framework...", "正在安装 .Net Framework，请稍候...");
hash.put("Please wait while downloading...", "正在下载，请稍候...");
hash.put("Login readiness took ", "登录就绪 ");
hash.put(" Sec.", " 秒");
hash.put("RMX is not responding - please reopen the browser", "RMX 没有响应。请重新打开浏览器");
hash.put(" Both versions: ", " 两个版本： ");
hash.put(" and version: ", " 和版本： ");
hash.put(" are running.", " 正在运行。");
hash.put("     Login     ", "     登录     ");
hash.put("CLR Versions mixture. Reopen the browser.", "浏览器环境错误。请重新打开浏览器。");
hash.put("{0} Security Settings have changed. Reopen the browser.","{0} 安全设置已发生更改。请重新打开浏览器。");
hash.put("Only one Web browser session is permitted per {0}. Close one window, Refresh and then Login","每个 {0} 只允许一个 Web 浏览器会话。请关闭一个窗口，刷新后再登录");
hash.put("{0} at ","{0} 在 ");
hash.put("Different {0} versions must be run in separate browser sessions.","不同的 {0} 版本必须在单独的浏览器会话中运行。");
hash.put("Accept", "接受");
hash.put("Please enter and confirm a new password.", "请输入并确认新密码。");
hash.put("New password can not be identical to the old one.", "新密码不能与当前密码或之前的密码相同。");
hash.put("New Password and Confirm Password fields must be identical.", "新密码和确认密码必须相同。");
hash.put("RMX Web Client session has timed out due to no user activity. Please login again.", "RMX 网络客户端会话超时，因为没有用户活动。请重新登录。");
hash.put("{0} is not responding - please reopen the browser","{0} 没有响应 - 请重新打开浏览器");
hash.put("Install RMX Manager","安装RMX 管理器");
hash.put("Windows cannot find {0}. Check the spelling and try again.","Windows 无法找到 {0}。请检查拼写并重试。");
hash.put("Browser environment error. Please close and reopen all browser sessions.", "浏览器环境错误。请关闭并重新打开所有浏览器会话。");
